{
  networking.extraHosts = ''
    192.168.1.240 mossnet.lan
    192.168.1.240 links.mossnet.lan
    192.168.1.240 read.mossnet.lan
    192.168.1.240 music.mossnet.lan
    192.168.1.240 stats.mossnet.lan
    192.168.1.240 file.mossnet.lan
  '';
  # 10.0.69.4 mossnet.lan
  #  10.0.69.4 links.mossnet.lan
  #  10.0.69.4 read.mossnet.lan
  #  10.0.69.4 stats.mossnet.lan
}
